https://forums.lawrencesystems.com/t/xenserver-hard-drive-whole-disk-passthrough-with-xcp-ng/3433
"Log into the XCP-NG host and use `lsblk` to find disks available

On the XCP-NG host create a directory under /srv/ where you will be linking the drives

`mkdir /srv/pass_drives`

Create symbolic links to the drives within the created directory, this example uses sda and sdb. Be careful not to use a drive in use either XCP-NG or any other local storage setup.

`ln -s /dev/sda /srv/pass_drives/sda`  
`ln -s /dev/sdb /srv/pass_drives/sdb`

Create the storage repository

`xe sr-create name-label=Pass_Drives type=udev content-type=disk device-config:location=/srv/pass_drives`

The drives should show up inside of XenOrchestra, if not choose “Rescan All Disks” option at the top of the storage page for the new SR."