# Examples

Given the below problem, the two equations can't simplified further. So to find the domain, you need to look for the domain where they're both valid, eg $[-2, 5]$.
$$ \sqrt{x+2} + \sqrt{5-x} $$
The below example has a domain of $[-2, 5)$ because $x$ cannot equal 0 for the denominator
$$ \frac{\sqrt{x+2}}{\sqrt{5-x}} $$
Assuming $f(x) = \frac{2}{x-3}$, and $g(x) = \frac{5}{x+1}$, $(f\circ g)(x)$, you can find the domain by finding the domain for each function, then fully expanding it and seeing if any more unreachable numbers are included 