# Work
## Historical, Superficial
Franz Liszt was a huge fan of Paganini because of his incredible skill, and the technicality of his music. This led him to set out and compose a set of etudes[^1] inspired from Paganini's works. He originally released them in 1838 as the "Études d'exécution transcendante d'après Paganini", then revised them in 1851, dedicating the later revision to Clara Schumann[^2]. He made this revision because the first versions were so absurdly difficult that they were considered impossible to play by many. Even after the revision, many consider these some of the most technically demanding works in piano literature. 

[^1]: Literally translating to "study", an etude is a short song usually meant to help practice a particular technique
[^2]: Wife of Robert Schumann, Clara Schumann was an accomplished pianist and composer. 
## Analysis

### Questions
> What did the composer have in mind?

> What is the general mood?
The music is generally pretty dramatic and intense, although there are some slower, gentler sections.

> What might it mean?

> What parts do you most like?
I really like 
> What parts do you least like?

> What style is it?

> How do you know?

> What medium is it

> What texture

# Composer
## History
Liszt fell very ill, to the extent that an obituary notice was printed in a Paris newspaper, and he underwent a long period of religious doubts and pessimism.
- guitar face for pianos
## Last Name
https://german.stackexchange.com/questions/67786/is-liszt-really-pronounced-like-the-english-word-list
TODO

## Freakishly Large Hands
His hands weren't as large as Rachmaninoff, but they had effectively no connective tissues at the base of each finger

# Notes during production
- was going to include a pic of a cast of his hands, but it's pretty manky
- can you imagine the crushing disappointment 

# Links
https://en.wikipedia.org/wiki/Franz_Liszt

https://en.wikipedia.org/wiki/Grandes_%C3%A9tudes_de_Paganini

https://imslp.org/wiki/Grandes_%C3%A9tudes_de_Paganini,_S.141_(Liszt,_Franz)

https://researchrepository.wvu.edu/cgi/viewcontent.cgi?article=6402&context=etd

https://lisztmuseum.hu/permanent_exhibition/dining-room-120755

https://www.pianostreet.com/smf/index.php?topic=65517.0