# Latest
#  New/release features

## Complaints/requested features to address
### Specified

| Assigned to | Task |
|-------------|------|
| Seals | un-jquery it all | 
| Drei | finish cleaning up doomscroll |
| Drei | Feedback form | 
| arc | Json standardization | 
| seals | retain profiles related to feedback |
| drei | add url to the dumps and make them accessible | 
| Drei | Sort devices like device manager |
| drei | clarify parts of the ui that are interactive |
| drei | make temps icon actually useful |
| drei | find somewhere to put the debug log | 
| Everyone | clean up code |

### Specify
| Assigned to | Task |
|-------------|------|
| nobody in particular | move specify logo during runtime or something |
| bionic | average temps for runtime (5 secs I think?) |
| Seals | figure out the command run for a task (also specified) |
## Not addressed in this release
Viewport 
## Docket
- [x] Specify - Decide the next release version
- [x] Specify - Status Text and other possible headaches of switching to another GUI framework
- [x] Specify - Minor GUI redesign
- [x] Specify - Possible optimizations
- [x] Specified - jQuery and the lengths for performance
- [x] Specified - CTRL + F (Gesp mode) - doomscroll
- [x] Specified - Feedback form
- [x] Entire thing - Json standardization
- [x] Specified - Viewport
- [x] Specified - Group device types (from last meeting)
- [x] Specified - Are we deleting dumps?
- [x] Specified - where do we want to put the debug log?

## General notes
- Stop fixing issues/flaws with the json on the specified side
- Document the json format
- Start homogenizing and standardizing/documenting/commenting our codebase to make it more manageable and scaleable. Write code in a vaguely standardized style and flow, and re-evaluate our codebase.
- Don't need a concrete release date right now
- Find an alternative for datatables/jquery - jquery slim?
- gesp is mostly done, by k71 with drei finishing cleaning. 
- Basically, open up Device manager. See how it's seperated by device type? Yeah, I would love that - tito on device sorting
- Make it a carbon copy - Use localstorage to remember view?
- Worry about viewport later - Doomscroll might help
- Moving to a new gui framework is a pain
- Updating to dotnet 5 would massively increase filesize, it's not included in any windows version
- Use EOL framework?
- It's probably best to move away from WPF in the long run
- drei found a bug! he's excited. When you toggle a selection in the ui, the hover doesn't work
- figure out a way to show the actual command ran for tasks
- Handle async better



# 1.1
# New/released features
- Specify: Automatic minidump zipping 
- Specify: GUI (fairly close to being done, managed by K7i)
### Handled complaints/requested features
- Specified: Doomscroll (k7i)  *Wanted by don among others*
- Specified: Improved table view (drei) *wanted by tito*
- Specify: Child process handling convert to total instances and memory usage on c# side ()
	- Figure out SVChost parsing
- Specified: label process tables with units
- Specified: clean up routes table (drei)
- Specified: make partitions view contain some useful info
- Specified: make sure extensions work (drei) *see jim for broken test case*
- Specified: convert time as from unix time (drei)
- Specify: Clean up and add to puplist (everyone)
- Specif(ied|y): Figure out A/V view list, list all of them if we can't find the default 
## Not addressed in 1.1
- Specified: Download raw json button
- Specified: Group device managers by type
- Specified: *light mode*
- Specify: Add feedback form