# OOBE
- iDrac prefers DHCP if available, the default IP address for IDRAC is 192.168.0.120
- The server shipped with raid5 configured across the 4 drives, I delete the raid configuration by going to storage -> virtual disks -> manage
- The disk failed to delete the first time and second time deletion was attempted
	- Problem resolved itself by rebooting

## Installing XCP-NG
I do not have a monitor with VGA display output, and you need an iDrac enterprise to install an OS through iDrac, so I'm installing with an unattended installer via an [answer file](https://xcp-ng.org/docs/answerfile.html#answer-file-values).
- I had trouble mounting the .iso file in macos, so I ended up extracting it with 
```
  7zz x -tiso -y xcp-ng-8.2.1.iso -oxcp-ng-8.2.1
```

The `install.img` extraction instructions were a bit hard for me to understand, here's what I figured out.
- `iso/` is the directory you extracted the ISO into
- You make the `install` directory in the `iso` dir.
The ISO packing instructions are *super* dated, you'll want `xorrisofs` instead of whatever they have.

I never got the unattended install to work, I believe it's because I was creating the ISO on MacOS.

- The install was completed with a trial license of iDrac Enterprise and the virtual console.

Initially the installer didn't detect any drives, that's because the RAID controller was in RAID mode, but there were no virtual disks created. This was fixed by changing the controller mode to HBA.

# Installing Xen Orchestra
Xen Orchestra is a popular and extremely powerful dashboard for the Xen hypervisor.
- Run `bash -c "$(wget -qO- https://xoa.io/deploy)"` to spin up a VM running Xen-Orchestra, sign in to all of that, yada yada yada.

- Make an account on the xen-orchestra website, you can leave the company name blank

- Register your XO instance

I had an issue with being unable to upload ISOs to an ISO SR, this was fixed by updating my XO installation, as it was out of date.