Official docs found [here](https://github.com/pivpn/pivpn/wiki/WireGuard#how-can-i-migrate-my-configs-to-another-pivpn-instance)
## Preparation
Both servers were fully updated
## Migration
Initial Server is the server with the initial instance
New Server is the server the configs are being migrated to
`pivpn -bk` was run on Initial Server, which generated a backup file in `$HOME/pivpnbackup` 

The backup was copied from Initial Server to New Server:
```
scp [initial server username]@[initial server ip]:~/pivpnbackup/20221229-021008-pivpnwgbackup.tgz [destination directory]
```
The backup was extracted:
```
tar xzpfv [archive name]
```