# Picking a Linux Distro

## What is a Linux distro?
A Linux Distro (short for distribution) is an operating system built around the Linux kernel. The Linux kernel is the core of every Linux distribution, and facilitates interactions between hardware and software components, as well as handling startup and I/O. The Linux kernel is modular, meaning that it can have modules loaded and unloaded at runtime, instead of modules needing to be built into the kernel at compile time. A kernel module is an object file that contains code that extends the functionality of the kernel. They can provide many different kinds of functionality, but are usually drivers. A Linux distro is a preconfigured distribution of Linux that may include modules for common drivers, as well as a desktop environment and other utilities needed for day to day use. One of the major defining distinctions between Linux distros is the choice of package manager. A package manager is a tool that allows users to manage the installation, updating, and removal of packages (these can be applications, drivers, or any piece of software), and is one of the key defining differences between different Linux distributions.<br>
## Overview of the different major Linux distros
There are 3 major "base" Linux distros, with the defining difference between them being the choice of package manager. If you're just starting out, it's recommended to pick something built from one of these 3 options. You'll find more support, a more active community, and more documentation. 

### Debian
Debian is one of the oldest Linux distros, and is **stable release**. This means that all major changes to the operating system will  happen with a new release, every two years. 

### Arch

### RHEL
