#notes
#school
#electricity


Summary:
-   **Voltage** is the difference in charge between two points.
-   **Current** is the rate at which charge is flowing.
-   **Resistance** is a material’s tendency to resist the flow of charge (current).
-   Water = **Charge**(Coloumbs)
-   Pressure = **Voltage**(Volts)
-   Flow = **Current**(Amps)
-   Hose Width = **Resistance**(Ohms
  
### Equations
-   V = Voltage in volts
-   I = Current in amps
-   R = Resistance in ohms

Solving for Voltage:
`V = I * R`
Solving for Current:
`I = V / R`
Solving for Resistance:
`R = V/I`


### Applying Concepts
If a resistor has a 20 mAh current rating, and it's being powered with a 9 volt battery.
To find the appropriate resistor for the LED, you solve for resistance with `R = V/I`, where V=9 and R = a number less than 0.02, like `9/0.018 = 500`, so you would want a resistor with a voltage at or greator than about 500 Ohms. 