Notes on Think Again, by Adam Grant. 
## Chapter 3
### Main idea
- People build more developed belief systems and improve if they are willing to challenge their beliefs.
- It's unhealthy to hold beliefs and defend them so aggressively
- Being wrong and recognizing that is healthy
- Recognize when a reaction is emotional, and a defense of the ego, rather than intellectual, and a defense of the idea.
- Do not base a personality around ideas, base it around broad, positive values. The material changes, but values can be applied to the material in infinite ways.
### Personal reflection
> Think about yourself personally, which group would you be more likely to identify with: the group who hated being challenged, or the group who thought that the abusive challenges were fun? Explain your POV.

I believe I do not fit into either group, and would react differently in many different ways, depending on the context at hand. For a long time, I would defend my beliefs aggressively, and was confident that my perspective was more correct. I made no attempt at attempting to understand the motivations behind the opposing viewpoint, and spent most of my time taking an axe to nuance, working to prove the opposing viewpoint wrong, rather than trying to understand it, and look for the flaws in my own viewpoint. I believe I am getting better at understanding opposing viewpoints, but would still find the experience unpleasant, and react poorly. 

### Relation to poli sci
The political system in the United States is composed primarily of a two party system. If a candidate wishes to have any chance of being elected, they must appeal to one of the two parties. If a candidate doesn't align closely enough to the beliefs of the party, then they have a significantly worse chance of winning. Anyone who attempts to question ideas, may be considered a 'fake' republican | democrat. Each party conforms to a stringent beliefs system, and many of the viewpoints are held, simply because they're the opposite of the other party. This whole system discourages reflection and improvement, holding on to ideas that stagnate and grow convoluted, holding bitterly onto one 'correct' viewpoint. 

### Quotes
"Values are your core principles in life - they might be excellence and generosity, freedom and fairness, or security and integrity. Basing your identity on these kinds of principles enables you to remain open minded about the best ways to advance them" (Grant 64).

"When they define themselves by values rather than opinions, they buy themselves the flexibility to update their practices in light of new evidence" (Grant 64).

"When I asked him about how he stays in that mode, he said he refuses to let his ideas become part of his identity" (Grant 62).

"Attachment. That's what keeps us from recognizing when our opinions are off the mark and rethinking them. To unlock the joy of being wrong, we need to detach" (Grant 62).

"When a core belief is questioned, though, we tend to shut down rather than open up" (Grant 59).

"If you want to be a better forecaster today, it helps to let go of your commitment to the opinions you held yesterday" (Grant 69).

### Reaction
I belief Grant phrased a key issue really elegantly, and believe that more people should try to apply his advice in their life

### Was this info new?
The idea isn't new to me.
