(Chapter 6, STAT 1040)

# Bias v. Chance Error
## Bias
Bias *affects all measurements the same way, making them all too large or too small*. Bias is detected by comparing to an external standard.
## Chance error
Chance errors *change from measurement to measurement but average out over time*. There is no way to remove all chance errors from a measuring process. An example of chance error would be starting a stopwatch then attempting to stop it at exactly 5 seconds, then repeating. The times will vary, but each measurement will vary in a different way.

- Chance error is how much an individual measurement varies from the exact value. It can be positive or negative.
- The standard deviation of repeated measurements gives us the expected size of a chance error

$$ IndividualMeasurement = ExactValue + ChanceError $$
# Outliers
Histograms of repeated measurements tend to follow the normal curve.

According to the empirical rule, 99.7% of such measurements should be  +-3σ of the exact value. Measurements that are not within 3σ are considered *outliers*. 

Removing outliers reduces σ.

# Terminology
| Term | Definition |
| -- | -- |
| Best Guess | Average/Mean |
| Off by how much/Give or take | standard deviation |
