## Chest, Shoulders and Triceps (Push)

| Exercise | Sets | Reps |
| -- | -- | -- |
| warmup | x | x |
| barbell bench press | 4 | 8 |
| incline dumbbell bench press | 4 | 8 |
| high to low cable crossover | 4 | 10-12|
| seated dumbbell military press | 3 | 10-12 |
| dumbbell lateral raise | 3 | 10 |
| overhead tricep extension | 3 | 8-12 |
| dumbbell pullover | 3 | 10 |
| dumbbell fly | 3 | 10 |

# Legs

| Exercise | Sets | Reps |
| -- | -- | -- |
| warmup | x | x |
| barbell deadlift | 4 | 8 |
| barbell squat | 2 | 8 |
| barbell front squat | 2 | 8 |
| hip adduction | 4 | 10 |
| hip abduction | 4 | 10 |
| lying leg curls | 3 | 10 |
| leg extensions | 4 | 10 |
| calf raises (dumbbell, seated, belted) | 4 | 10-12 |
| OPTIONAL: hip thrusts | 3 | 12 |


# Back and Biceps (Pull) 
| Exercise | Sets | Reps |
| -- | -- | -- |
| incline dumbbell row | 3 | 8-10 |
| pullups (or variation: banded, negative) | 3 | 5-12 | 
| wide grip lat pulldown | 4 | 10 |
| seated cable row | 4 | 10 |
| underhand barbell row | 3 | 12-15 |
| straight arm lat pushdown | 3 | 12-15 |
| face pulls | 3 | 10-12 |
| barbell shrug | 3 | 10-12 | 
| dumbbell zottman curl | 3 | 8 |
| dumbbell hammer curl | 3 | 8 |
| dumbbell bicep curl | 3-4 | 8 |

# Upper Body
| Exercise | Sets | Reps |
| -- | -- | -- |
| dumbbell bent over row | 4 | 8-12 |
| seated dumbbell military press | 4 | 8-10 |
| incline dumbbell bench press | 4 | 8-12 |
| high to low cable crossovers | 4 | 10-12 |
| cable overhead tricep extensions | 3 | 8-12 |
| dumbbell bicep curl | 4 | 8 |

# Abs (do after workout)
| Exercise | Sets | Reps |
| -- | -- | -- |
| plank | 2 | 1-2min| 
| alternating half leg raises w/ hold above ground | 2 | 15-20 |

# Schedules
## 6 day
1. push
2. legs
3. pull
4. cardio
5. legs
6. upper body
## 5 day
1. push
2. legs
3. pull
4. legs
5. upper body
## 3 day
1. push
2. legs
3. pull
# 2 day
1. upper body
2. legs


